{
  "extends": "../../../tsconfig.json",
  "compilerOptions": {
    "outDir": "lib/cjs",
    "rootDir": "src",
    "jsx": "react",
    "noImplicitAny": false,
    "baseUrl": ".",
    "typeRoots": ["node_modules/@types", "src/images.d.ts"],
    "lib": ["ESNext", "DOM"]
  },
  "references": [
    {
      "path": "../ui-theme-addon"
    }
  ],
  "include": ["src/**/*"],
  "exclude": ["node_modules", "src/**/*.spec.ts", "lib"]
}
